
Foreman - Bug #22817

Need to upgrade scoped search to 4.1.3 

03/08/2018 02:21 PM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Search   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5305

  

Description

Scoped search 4.1.3 contains important fix that is required for correct filtering repositories in Katello:

https://github.com/wvanbergen/scoped_search/commit/6a3b759b0826239f3f82b3b6c17f28bcdce55299

Packaging is ready:

https://github.com/theforeman/foreman-packaging/pull/2261

Related issues:

Related to Katello - Feature #22371: RH Repos: use pagination from patternfly... Closed 01/23/2018

Associated revisions

Revision 60d7dd7d - 03/19/2018 01:48 PM - Tomáš Strachota

Fixes #22817 - update scoped search to 4.1.3

History

#1 - 03/08/2018 02:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5305 added

#2 - 03/08/2018 02:28 PM - Tomáš Strachota

- Related to Feature #22371: RH Repos: use pagination from patternfly-react added

#3 - 03/19/2018 02:05 PM - Anonymous

- translation missing: en.field_release set to 330

#4 - 03/19/2018 08:59 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 60d7dd7d516ee60b817d04c7939cf67c3faccb58.
